[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Actualizaciones retenidas



Tengo una instalacion de Debian Etch (testing), hace poco hice un:
apt-get update
apt-get upgrade

Despues de la actualizacion de todos los paquetes, me indica que esta reteniendo algunos:

Los siguientes paquetes se han retenido:
 capplets-data evolution evolution-data-server gnome-applets
 gnome-applets-data gnome-control-center gnome-panel gnome-panel-data
 gnome-volume-manager gnomemeeting hal libedata-book1.2-2 libedata-cal1.2-1
 linux-image-2.6-k7 locales python2.3-gnome2-extras udev
0 actualizados, 0 se instalarán, 0 para eliminar y 17 no actualizados.


Si intento un apt-get upgrade NOMBRE_PAQUETE dice que ha sido retenido y no hace nada, en cambio, haciendo un apt-get install NOMBRE_PAQUETE si lo instalaria, el problema es que los que usan GNOME al parecer por las dependencias me lo desinstalarian: # apt-get install gnome-applets
(...)
Los siguientes paquetes se ELIMINARÁN:
evolution evolution-data-server gnome gnome-desktop-environment gnomemeeting
 libcamel1.2-0 libebook1.2-3 libedataserverui1.2-4
(...)

Por lo tanto no he hecho nada, mi pregunta es que seria lo aconsajable por hacer?

# apt-get dist-upgrade

o primero instalar el nuevo paquete del kernel 2.6.15-4 que esta retenido?
# apt-get install linux-image-2.6-k7

Gracias por su paciencia...


---
Para contactarme a mi mail, cambiar el orden del las letras del nombre de usuario :)



Reply to: